// MARK: - Beta Reviews
/* Button title for leaving app beta review */
"beta-review.share-feedback-button-title" = "Feedback teilen";
/* Title for rate app beta version pop-up */
"beta-review.rate-pop-up.title" = "Helfen Sie den Entwicklern diese Beta zu verbessern";
/* Description for rate app beta version pop-up */
"beta-review.rate-pop-up.description" = "Erzählen Sie uns ein bisschen über Ihre Erfahrungen mit %@.";
/* Email title */
"beta-review.rate-pop-up.email-title" = "Ihre E-Mail-Adresse (optional)";
/* Email placeholder */
"beta-review.rate-pop-up.email-placeholder" = "Lassen Sie den Entwickler Kontakt aufnehmen.";
/* Feedback title */
"beta-review.rate-pop-up.feedback-title" = "Ihr Feedback";
/* Feedback placeholder */
"beta-review.rate-pop-up.feedback-placeholder" = "Teilen Sie uns Ihre Meinung, Ideen und Feature-Wünsche mit.";
/* Pop-up explanation for user */
"beta-review.rate-pop-up.bottom-description" = "Wir werden Ihr Feedback an den Entwickler von %@ senden. Diese können sich mit Ihnen in Verbindung setzen, wenn Sie Ihre E-Mail-Adresse angeben.";
/* Email validation error description */
"beta-review.rate-pop-up.email-error" = "Falsches E-Mail-Format";
/* Alert title after rating app beta version */
"beta-review.success-alert.title" = "Vielen Dank für das Teilen!";
/* Alert description after rating app beta version */
"beta-review.success-alert.description" = "Sie sind ein großartiger Beta-Tester. Wir haben Ihr Feedback an die Entwickler weiter geleitet.";
/* Delete feedback button */
"beta-review.delete-feedback-button-title" = "Feedback löschen";
/* Alert title for deleting beta app version review */
"beta-review.delete-alert.title" = "Ihr Feedback löschen?";
/* Alert description for deleting beta app version review */
"beta-review.delete-alert.description" = "Ihr Feedback zur Beta-Version hat keinen Einfluss auf die Gesamtbewertung der App.";
/* Alert top option */
"beta-review.delete-alert.top-option-title" = "Feedback löschen";
/* Alert bottom option */
"beta-review.delete-alert.bottom-option-title" = "Abbrechen";
/* Button title for changing app beta review */
"beta-review.edit-feedback-button-title" = "Ihr Feedback bearbeiten";
/* Submit button title*/
"beta-review.rate-pop-up.submit-button-title" = "Senden";

// MARK: Preferences
/* Preferences title of menu bar tab */

"preferences.menu-bar.title" = "Menüleiste";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.option-title" = "Menüleiste";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.toggle-checkbox" = "Setapp-Symbol anzeigen";

/* Menu bar title for behaviour settings */
"preferences.menu-bar.action-settings-title" = "Klicken Sie auf das Setapp-Symbol, um";
/* Menu bar radio box title for open setapp option */
"preferences.menu-bar.open-setapp-option" = "Setapp öffnen";
/* Menu bar radio box title for show context menu option */
"preferences.menu-bar.show-context-menu-option" = "Kontextmenü anzeigen";
/* Menu bar description of context menu option */
"preferences.menu-bar.show-context-menu-description" = "Das Kontextmenü bietet schnellen Zugriff auf installierte Apps, den KI-Assistenten und die Einstellungen.";

/* Preferences title of notifications tab */
"preferences.notifications.title" = "Mitteilungen";
/* Notifications group title for enabling/disabling different types of notifications */
"preferences.notifications.option-title" = "Benachrichtige mich über";
/* Notifications group title for enabling/disabling badge label for new notifications */
"preferences.notifications.badge-option-title" = "Vorschau anzeigen";
/* Notifications group description for enabling/disabling different types of notifications*/
"preferences.notifications.option-description" = "Sie erhalten weiterhin wichtige Benachrichtigungen und Updates für Setapp und installierte Apps über das Setapp Mitteilungszentrale.";
/* Checkbox title for enabling/disabling new apps notifications */
"preferences.notifications.new-apps-checkbox" = "Neue Apps";
/* Checkbox title for enabling/disabling special offers notifications */
"preferences.notifications.special-offers-checkbox" = "Empfehlungen und Sonderangebote";
/* Checkbox title for enabling/disabling notifications about successful vendor app updates */
"preferences.notifications.apps-updated-checkbox" = "Zuletzt aktualisiert Apps";
/* Checkbox title for enabling/disabling menu bar red dot */
"preferences.notifications.menu-bar-badge-checkbox" = "In der Menüleiste";
/* Checkbox title for enabling/disabling new notifications counter in dock */
"preferences.notifications.dock-badge-checkbox" = "Im Dock-Symbol";

/* Search Extension group name */
"preferences.extension.group-name" = "Erweiterung";
/* Search Extension checkbox */
"preferences.extension.checkbox-title" = "Setapp-Erweiterung verwenden";
/* Search Extension checkbox subtitle */
"preferences.extension.checkbox-subtitle" = "Erhalten Sie relevante App-Vorschläge bei der Suche nach Aufgaben außerhalb von Setapp. Erfordert Berechtigung für Bedienungshilfen.";

// MARK: - Search Extension Offer
/* Search Extension Enabler */

"search-extension-offer.completion.message" = "Setapp-Erweiterung ist bereit!";

"search-extension-offer.completion.disclaimer" = "Sie erhalten relevante App-Vorschläge, wenn Sie nach Aufgaben außerhalb von Setapp suchen.";

"search-extension-offer.completion.ok-button-title" = "OK";

// MARK: AI Pricing
/* AI banner title */

"ai-progress-bar.banner.title" = "Sehen Sie nach, wie viele Ki-Credits Sie im aktuellen Abrechnungszeitraum noch für die Nutzung dieser App haben.";
/* AI banner credits title https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.credits.title" = "Credits verfügbar";
/* AI banner Upgrade plan button */
"ai-progress-bar.upgrade-button.title" = "Upgrade";
/* AI banner Refresh plan button https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.refresh-button.title" = "Aktualisieren";

/* Credits pop-up title */
"ai-progress-bar.pop-up.title" = "Ihr Tarif umfasst %d Credits";

/* Credits pop-up description (part 1) */
"ai-progress-bar.pop-up.description" = "Credits werden jeden Monat aufgefüllt.\n\n1 Credit reicht etwa für:\n";
/* Credits pop-up formatted description (part 2) https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.pop-up.formatted-description" = "  • %d GPT-3.5 Nachrichten, or\n  • %d GPT-4o Nachrichten, or\n  • %d GPT-5 Nachrichten, or\n  • %d Whisper Minuten.\n\nMehr benötigt? Sie können Ihren Tarif jederzeit upgraden. Möchten Sie Ihren aktuellen Credit-Stand sehen? Klicken Sie auf ‚Aktualisieren‘.";

// MARK: Customer status
/* Title label for customer actions: https://share.cleanshot.com/g44JMpfl */

"customer-status.action.view-my-account.title" = "Meinen Account anzeigen";
"customer-status.action.renew.title" = "Verlängern";

/* Title label for 8 customer statuses (two missing ones are located in FormattedLocalizable.stringsdict) */
/* https://share.cleanshot.com/sFFk4k58 */
"customer-status.status.membership-active.title" = "Membership ist aktiv";
"customer-status.status.get-membership.title" = "Membership beantragen";
"customer-status.status.sign-in-to-use-apps.title" = "Anmelden und Apps verwenden";
"customer-status.status.payment-problem.title" = "Zahlungsproblem";
"customer-status.status.team-member.title" = "Teammitglied";
"customer-status.status.family-member.title" = "Familienmitglied";
"customer-status.status.signing-you-in.title" = "Sie werden angemeldet …";

/* Accessebility label for customer statuses and actions */
"customer-status.status.membership-active.accessebility-label" = "Öffnet die Account-Seite in einem Webbrowser";
"customer-status.status.get-membership.accessebility-label" = "Öffnet die Account-Seite in einem Webbrowser, damit Sie ihren Membership-Tarif auswählen können";
"customer-status.status.sign-in-to-use-apps.accessebility-label" = "Anmeldung bei einem bestehenden Setapp-Account";
"customer-status.status.payment-problem.accessebility-label" = "Öffnet die Account-Seite in einem Webbrowser, um ein Zahlungsproblem zu beheben";
"customer-status.status.team-member.accessebility-label" = "Öffnet die Account-Seite in einem Webbrowser";
"customer-status.status.family-member.accessebility-label" = "Öffnet die Account-Seite in einem Webbrowser";
"customer-status.status.days-left-in-trial.accessebility-label" = "Öffnet die Account-Seite in einem Webbrowser";
"customer-status.status.days-remaining.accessebility-label" = "Öffnet die Account-Seite in einem Webbrowser, um Ihren Membership-Status einzustellen";
"customer-status.status.signing-you-in.accessebility-label" = "Sie werden angemeldet …";

/* Choose plan pop-up: https://share.cleanshot.com/fPjdVxtW */
"pop-ups.web-redirect.title" = "Gute Wahl!";
"pop-ups.web-redirect.description" = "Wir leiten Sie auf die Setapp-Website weiter, um Ihren Tarif einzurichten.";
"pop-ups.web-redirect.action-title" = "Tarif auswählen";
"pop-ups.web-redirect.accessebility-label" = "Öffnet die Account-Seite in einem Webbrowser, damit Sie Ihren Tarif einrichten können";

// MARK: - Your Apps Details
/* Category title: https://share.cleanshot.com/JQlNd3R8 */

"my-apps.category.title" = "Meine Apps";
/* Category description: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.description" = "Ihr persönlicher Bereich für alle Apps, die Sie über Setapp erhalten haben.";

/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.all" = "Alle";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.installed" = "Installiert";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.purchased" = "Gekauft am";

/* My Apps Empty state for unauthorized user https://share.cleanshot.com/jmgFv9CV */
"my-apps.details.unauthorized-user.empty.purchased" = "Anmelden, um Ihre Apps anzuzeigen";
/* Purchased filter with empty apps: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.empty.purchased" = "Hier finden Sie Ihre gekauften Apps";
/* Installed filter with empty apps https://share.cleanshot.com/G3v0t6cK */
"my-apps.details.empty.installed" = "Hier finden Sie Ihre installierten Apps.";
/* My Apps Empty Content https://share.cleanshot.com/Kkdg9CP1 */
"my-apps.details.empty.content" = "Hier finden Sie Ihre gekauften und installierten Apps.";

"my-apps.details.filter.all.accessibility-label" = "Alle Apps anzeigen";
"my-apps.details.filter.installed.accessibility-label" = "Installierte Apps anzeigen";
"my-apps.details.filter.purchased.accessibility-label" = "Gekaufte Apps anzeigen";

/* Get IOS App CTA button  https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.mobile-app" = "iOS-App laden";
/* Get Web app CTA button https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.web-app" = "Web-App holen";
/* Buy now CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.buy-now" = "Jetzt kaufen";
/* Get with membership CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.membership" = "Mit Membership laden";
/* Try free CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.try-free" = "Kostenlos testen";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.buttons.year" = "Jahr";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month" = "Monat";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.week" = "Wo.";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.day" = "tägiger";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month.short" = "Mo.";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial" = "Test";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.bprice.label.From" = "Ab";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.price-string" = "Ab %@/%@.";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial-string" = "%@-%@ Trial.";
/* price plan string https://share.cleanshot.com/7SVGYLP7 */
"my-apps.details.price.label.trial-available" = "%@-%@-Testversion verfügbar.";
/* price plan string https://share.cleanshot.com/xc3Kr9hb */
"my-apps.details.price.label.trial-buy-now" = "Die App mit oder ohne %@-%@-Testversion kaufen.";
/* prices load error https://share.cleanshot.com/xNYnRltz */
"my-apps.details.price.error.title" = "Einige Informationen konnten nicht geladen werden. Versuchen Sie es später erneut.";
/* + tax string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.tax" = " zzgl. MwSt.";

"my-apps.details.buttons.membership.accessibility-label" = "Öffnet ein modales Fenster, das Sie über den nächsten Schritt der Einrichtung Ihres Tarifs informiert.";
"my-apps.details.buttons.mobile-app.accessibility-label" = "Öffnet ein Pop-up-Fenster mit Anweisungen zur Installation einer Anwendung auf Ihrem iOS-Gerät.";
"my-apps.details.buttons.web-app.accessibility-label" = " Öffnet Ihren Webbrowser, um sich über Setapp zu autorisieren und die App zu nutzen.";


/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper" = "Entwickler";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper-about" = "Über den Entwickler dieser App";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.polices" = "Richtlinien";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.and" = "und";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.support" = "Support";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.privacy-policy" = "Datenschutz";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.terms-of-use" = "Nutzungsbedingungen";

/* architecture error https://www.figma.com/design/U1JckPiv1YsHxA0zRDF3p2/Desktop-Store-%7C-Dev?node-id=978-23622&t=RAR0Bvwmbj0Nj8Ow-0 */
"my-apps.details.header.architecture.error.title" = "Erfordert einen Mac mit Apple Silicon.";

// MARK: - Common
/* Sign in button title https://share.cleanshot.com/jmgFv9CV */

"common.button.sign-in.action" = "Anmelden";
/* Discover Apps button title https://share.cleanshot.com/Kkdg9CP1 */
"common.button.discover-apps.action" = "Apps entdecken";

// MARK: - IOS Popup
/* Change plan title https://share.cleanshot.com/563ygRlP */

"ios-popup.title.change-plan" = "Tarif wechseln für %@-iOS";
/* Change plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.change-plan" = "1. Kündigen Sie den aktuellen Setapp-Tarif in Ihrem Account\n2. Holen Sie sich einen neuen Tarif, der iOS-Geräte umfasst\n3. Schließen Sie Ihr iOS-Gerät an und kommen Sie zu dieser App zurück.";
/* Renew Membership  title https://share.cleanshot.com/chh8kN5N */
"ios-popup.title.renew-membership" = "Membership erneuern für %@-iOS";
/* Renew Membership description https://share.cleanshot.com/chh8kN5N */
"ios-popup.description.renew-membership" = "Ihr aktuelles Membership-Abo ist inaktiv. Verlängern Sie es in Ihrem Setapp-Account, um %@ auf iOS zu erhalten. Stellen Sie sicher, dass Ihr Tarif iOS-Geräte umfasst.";
/* Go to Account CTA button https://share.cleanshot.com/chh8kN5N */
"ios-popup.button.to-account" = "Zum Account gehen";
/* New plan title https://share.cleanshot.com/563ygRlP */
"ios-popup.title.new-plan" = "Setapp-Account wechseln oder Abonnement ändern";
/* New plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.new-plan" = "Es tut uns leid, Sie können die iOS App mit diesem Account nicht nutzen. Melden Sie sich bitte mit einem passenden Account an oder wechseln Sie Ihr Abonnement, um die App nutzen zu können.";


// MARK: Trial screen
/* Start trial screen main text */

"trial-screen.title" = "Kostenlose Testversion konfigurieren";
/* Trial description section 1. Title. */
"trial-screen.first-section.title" = "Apps auf Setapp testen";
/* Trial description section 1. Description. */
"trial-screen.first-section.description" = "Installiere Setapp und nutze praktische Apps für deine täglichen Aufgaben.";
/* Trial description section 2. Title." */
"trial-screen.second-section.title" = "An den Ablauf der Testversion erinnert werden";
/* Trial description section 2. Description." */
"trial-screen.second-section.description" = "Wir werden Sie per E-Mail daran erinnern, bevor Ihre kostenlose Testversion endet.";
/* Trial description section 3. Title */
"trial-screen.third-section.title" = "Nach Ihrer 7-tägigen kostenlosen Testversion";
/* Trial description section 3. Description; https://share.cleanshot.com/mlJmQbtt */
"trial-screen.third-section.description" = "Ab $8.99/Monat. Jederzeit kündbar.";
/* Proceed to Trial button title */
"trial-screen.start-trial-button.title" = "Testversion konfigurieren";

// MARK: App description
/* App Description info section developer label */

"app-description.application-info.developer-label.title" = "Entwickler";

// MARK: Eney Marketing popup
/* Eney marketing popup screen title text */

"eney.marketing.popup.title" = "Das ist Eney,\nComputerbeing";
/* Eney marketing popup screen main text */
"eney.marketing.popup.description" = "Eine digitale Begleitung, die Sie versteht – und Dinge für Sie erledigt. Testen Sie Eney in unserer Closed Beta und helfen Sie mit, die Zukunft der Interaktion auf dem Mac zu gestalten.";
/* Eney marketing popup screen link button text */
"eney.marketing.popup.button.link" = "Mehr über Eney erfahren";
/* Eney marketing popup screen checkbox label text */
"eney.marketing.popup.checkbox.title" = "Ich möchte die besten Deals und News über Eney erfahren.";
/* Eney marketing popup screen action button text */
"eney.marketing.popup.button.action" = "In die Warteliste eintragen";
/* Eney marketing popup screen button text after success send */
"eney.marketing.popup.button.done" = "Sie sind dabei!";
/* Eney marketing popup screen success message text*/
"eney.marketing.popup.success.title" = "Wir senden Ihnen eine E-Mail mit den weiteren Schritten.";
